# `functional-travis` enviromodules:
class_name: FunctionalTester
modules:
  config:
    # add framework module here
    Laravel5:
        environment_file: .env.testing-ci
    Db:
        dsn: 'mysql:host=localhost;dbname=snipeit_unit'
        user: 'travis'
        password: ''
